\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}


\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\draw [color=Gris3,, xstep=1cm,ystep=1cm] (-6,-3) grid (6,3);
\clip(-6,-3) rectangle (6,3);
\draw [line width=1.5pt,color=A1] (-5,-2)-- (-5,2);
\draw [line width=1.5pt,color=A1] (-5,2)-- (-3,1);
\draw [line width=1.5pt,color=A1] (-3,1)-- (-5,0);
\draw [color=black] (-1,-2)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw[color=black] (-0.84,-1.56) node {$O$};
\draw [color=black] (1,-2)-- ++(-2.5pt,-2.5pt) -- ++(5pt,5pt) ++(-5pt,0) -- ++(5pt,-5pt);
\draw[color=black] (1.16,-1.56) node {$P$};
\end{tikzpicture}
\end{document}